<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        function fact(num){
            var fact=1;
            for(let i=num;i>=1;i--){
                fact=fact*i
            }
            document.write(fact)
        }
        var num=10
        fact(num)
    </script>
</body>
</html>